<?php

if (!function_exists('smarty_function_mh_lng')) {
    function smarty_function_mh_lng($params, $template)
    {
        $key = isset($params['key']) ? $params['key'] : null;
        $defaultValue  = isset($params['default']) ? $params['default'] : null;

        return mh_lng($key, $defaultValue);
    }
}
